Subject: Désire de correspondre avec vous ?

From: SINTIA LOW <[email-masked]>
Date: Thu, 3 May 2012 11:58:19 +0200

*Bonjour *
*
*
*Je suis une jeune canadienne Agée de la Vingtaine, célibataire sans*
*enfant, je travaille dans une entreprise au canada .Je vous écris ce mail*
*juste pour faire des échanges d’idée, sur votre continent, vos coutumes*
*et autres . Alors si vous acceptez ma correspondance je vous prie de*
*m’écrire sur mon adresse mail personnel suivant : [email-masked] *
*
*
*Merci Et Bonne chose a vous*